/* hotspot specific */

/* aspect ratio: 0.71 */

.hotspot-button.active .close-board {
    opacity: 1;
}

#hotspot-title-13 {
    padding-bottom: 0;
}

#iframetv {
    transform-origin: 50% 50%;
}

#iframetv,
#iframetv iframe {
    width: 295px;
    height: 183px;
}

/* some marzipano overrides */
.mobile .info-hotspot .info-hotspot-header {
    width: 40px;
    height: 40px;
}

.mobile .info-hotspot .info-hotspot-icon-wrapper {
    width: 40px;
    height: 40px;
}

.mobile .info-hotspot:not(.hotspot-iframe) .info-hotspot-icon-wrapper {
    width: 40px;
    height: 40px;
}
